<?php 
// vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker:

/**
* Tablas básicas
 *
 * PHP version 5
 *
 * @category  SIVeL
 * @package   SIVeL
 * @author    Vladimir Támara <vtamara@pasosdeJesus.org>
 * @copyright 2004 Dominio público. Sin garantías.
 * @license   http://creativecommons.org/licenses/publicdomain/ Dominio Público. Sin garantías.
 * @version   $Id: tablas_basicas.php,v 1.18 2009/05/03 12:23:21 vtamara Exp $
 * @link      http://sivel.sf.net
*/

/**
 * Presenta tablas básicas
 */
require_once 'aut/aut.php';
require_once 'aut/conf.php';
require_once 'misc.php';

$aut_usuario = "";
autenticaUsuario($dsn, $accno, $aut_usuario, 11);

encabezado_envia("Tablas básicas");

require_once 'HTML/Menu.php';
require_once 'HTML/Menu/DirectTreeRenderer.php';

$menu =& new HTML_Menu($GLOBALS['menu_tablas_basicas'], 'sitemap');
$rend =& new HTML_Menu_DirectTreeRenderer();
    
$rend->setEntryTemplate(HTML_MENU_ENTRY_INACTIVE, 
    '<a href = "tabla.php?tabla={url}">{title}</a>');
$menu->render($rend);
echo '<table border = "0" width = "100%"><tr>' .
    '<td style = "white-space: nowrap;background-color:#CCCCCC;" ' .
    'align="center" valign="top" colspan="2"><b>Tablas Básicas</b>' .
    '</td></tr></table>';
print $rend->toHtml();

echo '<pr>&nbsp;</pr><table border="0" width="100%" ' .
    'style="white-space: nowrap; background-color:#CCCCCC;"><tr>' .
    '<td align="right">' .
    '<a href="index.php"><b>Menú Principal</b></a>' .
    '</td></tr></table>';
    pie_envia();
?>
